Loading...
Searching...
No Matches
CVObjectDetection.cpp File Reference

Source file for CVObjectDetection class. More...

`#include <fstream>`
`#include <iomanip>`
`#include <iostream>`
`#include "CVObjectDetection.h"`
`#include "Exceptions.h"`
`#include "objdetectdata.pb.h"`
`#include <google/protobuf/util/time_util.h>`

Go to the source code of this file.

## Detailed Description

Source file for CVObjectDetection class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file CVObjectDetection.cpp.